{% include 'partials/header.njk' %}
<main class="main">
  {% include 'layouts/ourChoice.njk' %}
  {% include 'layouts/article.njk' %}
  <section class="main__all-products all-products">
    <div class="all-products__slider">
      <h2 class="all-products__slider__header">{{ 'common.all_product' | i18n }}</h2>
      {% include 'layouts/allProductsSlider.njk' %}
    </div>
    <div class="container">
      {% include 'layouts/allProducts.njk' %}
    </div>
  </section>
</main>
{% include 'partials/footer.njk' %}
